/*
Theme Name: 10 knots
Template: Impreza
Version: 1.0
Author: Rez Khan
Author URI: http://summitdigital.com.au/
*/

/*Add your own styles here:*/

@import url("style1.css");


/* @font-face {
	font-family: "Century Gothic";
    src: url("http://101.0.111.66/~knotscom/wp-content/uploads/Fonts/gothic.eot");
    src: url("http://101.0.111.66/~knotscom/wp-content/uploads/Fonts/gothic.woff") format("woff");
} 
h1 {
	font-family: "Century Gothic" !important;
	font-style: normal;
	font-variant: normal;
}
h3 {
	font-family: "Century Gothic" !important;
	font-style: normal;
	font-variant: normal;
} */
p {
/*	font-family: "Century Gothic" !important;*/
	font-size: 13px !important;
	font-weight: 400 !important;
	color: #a8a9ac !important;
    line-height: 18px;
	font-style: normal;
	font-variant: normal;
}
/*
blockquote {
	font-family: "Century Gothic";
	font-style: normal;
	font-variant: normal;
}
pre {
	font-family: "Century Gothic";
	font-style: normal;
	font-variant: normal;
}
*/

/*footer-form-subs*/
.l-footer label.gfield_label.gfield_label_before_complex {
    display: none !important;
}
.l-footer label.gfield_label {
    display: none !important;
}
.l-footer li#field_2_1 {
    width: 50%;
    display: inline-block;
}
.l-footer .gform_body {
    width: 70%;
    display: inline-block;
}
.l-footer .gform_footer.top_label {
    display: inline-block;
    width: 30%;
    float: right;
}
.l-footer input#input_2_2 {
    width: 57%;
    margin-left: 8px;
    margin-top: 2px;
    border-radius: 0;
}
.l-footer input#input_2_1_3 {
    width: 100%;
    border-radius: 0;
}
.l-footer input#input_2_1_6 {
    width: 100%;
    border-radius: 0;
}
.l-footer input#gform_submit_button_2 {
    padding: 0;
    width: 56%;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: -7px;
    border-radius: 0;
}
.l-footer span#input_2_1_3_container {
    padding: 0;
}

.l-footer span#input_2_1_6_container {
    padding: 0;
}
.l-footer li#field_2_2 {
    width: 50%;
    display: inline-block;
    float: right;
}
.l-footer input#input_2_2 {
    width: 57%;
    margin-left: 8px;
    margin-top: 0px;
    border-radius: 0;
}
.l-footer .gform_wrapper .gform_body {
    width: 70%;
    display: inline-block;
    position: relative;
    left: 164px;
}
.l-footer .gform_footer.top_label {
    display: inline-block;
    width: 29%;
    float: right;
    margin-top: 14px;
}

@media screen and (min-width: 960px) and (max-width: 1024px) {
.l-footer .gform_footer.top_label {
    width: 27%;
}
}


@media screen and (min-width: 320px) and (max-width: 768px) {
.l-footer .gform_wrapper .gform_body {
    width: 100%;
    left: 0;
}
.l-footer .gform_footer.top_label {
    display: inline-block;
    width: 100%;
    float: right;
    margin-top: 14px;
}
.l-footer li#field_2_1 {
    margin: 0px;
}
.l-footer li#field_2_2 {
    width: 50%;
    display: inline-block;
    float: right;
    position: relative;
    margin: 0;
}
.l-footer label {
    display: none !important;
}
body .l-footer  .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px;
}
.l-footer input#gform_submit_button_2 {
    width: 100%;
    margin-top: -10px;
	padding: 3px;
}
.l-footer li#field_2_1 {
    width: 100%;
}
.l-footer input#input_2_2 {
    width: 100%;
    margin-left: 0;
}
.l-footer li#field_2_2 {
    width: 100%;
    padding: 0;
}
}

@media screen and (min-width: 769px) and (max-width: 1000px){
	.l-footer .gform_wrapper .gform_body {
    width: 75%;
    display: inline-block;
    position: relative;
    left: 103px;
}
.l-footer .gform_footer.top_label {
    display: inline-block;
    width: 25%;
    float: right;
    margin-top: 14px;
}
}

@media screen and (min-width: 1025px) and (max-width: 1160px){
	.l-footer .gform_wrapper .gform_body {
    left: 141px;
}
}
/*
@media screen and (min-width: 769px){
p.button-text-subscription {
    margin-top: -47px;
    margin-bottom: 47px;
	}
}
@media screen and (max-width: 768px){
p.button-text-subscription {
    margin: 54px;
    position: relative;
    top: 22px;
}}*/


.woocommerce .form-row label.inline {
    vertical-align: unset;
    color: black;
}
.bank-details-invoice-base p {
    font-size: 10px;
    font-weight: 200;
}


/*Additional Design*/

section.related.products-btns {
    padding-bottom: 40px;
}
.rpb-header h2 {
    text-align: center;
    font-size: 28px;
    color: #a8a9ac;
}
.rpb-btn a {
    background: #bdbdbd;
    border: none;
    color: #ffffff;
    font-size: 20px;
    font-family: 'Century Gothic', Verdana, sans-serif;
    padding: 20px 15px;
    cursor: pointer;
    margin: 2px;
    display: inline-block;
    width: 100%;
    max-width: 333px;
    
}
.rpb-btn {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.rpb-header {
    padding: 5px 18px;
    margin-bottom: 18px;
}
.sec2 {
    padding-top: 35px;
}
.rpb-btns a {
    background: #bdbdbd;
    border: none;
    color: #ffffff;
    font-size: 20px;
    font-family: 'Century Gothic', Verdana, sans-serif;
    padding: 20px 0px;
    cursor: pointer;
    margin: 2px;
    width: 30%;
    display: inline-block;
}
.rpb-btns {
    text-align: center;
}
.wpb_text_column.cart-related-btns .rpb-btns a {
    padding: 20px 0;
    width: 24%;
    display: inline-block;
}

@media screen and (min-width: 320px) and (max-width: 767px){
    .rpb-btns a {
    width: 100%;
    display: block;
    padding: 20px 0px;
}
.rpb-btn a {
    width: 100%;
    max-width:299px;
}
.wpb_text_column.cart-related-btns .rpb-btns a {
    width: 100%;
    max-width:299px;
}
.rpb-btn {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
}

@media screen and (min-width: 768px) and (max-width: 1100px){
.rpb-btns a {
    width: 31%;
    display: inline-block;
    margin: 0 auto;
    padding: 10px;
    margin: 2px;
}
}


